youtube-dl-dmo (2020.12.09-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Dec 2020 08:44:46 +0100

youtube-dl-dmo (2020.12.07-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Dec 2020 08:55:33 +0100

youtube-dl-dmo (2020.12.05-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Dec 2020 08:57:34 +0100

youtube-dl-dmo (2020.12.02-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Dec 2020 08:43:21 +0100

youtube-dl-dmo (2020.11.29-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Nov 2020 09:15:31 +0100

youtube-dl-dmo (2020.11.26-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Nov 2020 23:23:51 +0100

youtube-dl-dmo (2020.11.24-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Nov 2020 08:40:12 +0100

youtube-dl-dmo (2020.11.21.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Nov 2020 19:05:26 +0100

youtube-dl-dmo (2020.11.19-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Nov 2020 09:03:56 +0100

youtube-dl-dmo (2020.11.18-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Nov 2020 08:41:26 +0100

youtube-dl-dmo (2020.11.17-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Nov 2020 08:45:18 +0100

youtube-dl-dmo (2020.11.12-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Nov 2020 09:08:10 +0100

youtube-dl-dmo (2020.11.01.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Nov 2020 09:09:16 +0100

youtube-dl-dmo (2020.09.20-dmo2) unstable; urgency=medium

  * Update homepage and fix watch file.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Oct 2020 09:27:43 +0100

youtube-dl-dmo (2020.09.20-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Sep 2020 08:46:43 +0200

youtube-dl-dmo (2020.09.14-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Sep 2020 07:45:53 +0200

youtube-dl-dmo (2020.09.06-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Sep 2020 08:41:14 +0200

youtube-dl-dmo (2020.07.28-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Jul 2020 07:03:41 +0200

youtube-dl-dmo (2020.06.16.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Jun 2020 16:01:38 +0200

youtube-dl-dmo (2020.06.16-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Jun 2020 00:27:06 +0200

youtube-dl-dmo (2020.06.06-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Jun 2020 07:55:51 +0200

youtube-dl-dmo (2020.05.29-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 May 2020 09:28:47 +0200

youtube-dl-dmo (2020.05.08-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 May 2020 07:51:37 +0200

youtube-dl-dmo (2020.05.03-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 May 2020 21:20:52 +0200

youtube-dl-dmo (2020.03.24-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Mar 2020 09:17:06 +0100

youtube-dl-dmo (2020.03.08-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Mar 2020 15:47:25 +0100

youtube-dl-dmo (2020.03.06-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Mar 2020 08:58:59 +0100

youtube-dl-dmo (2020.03.01-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Mar 2020 07:43:30 +0100

youtube-dl-dmo (2020.02.16-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Feb 2020 11:37:11 +0100

youtube-dl-dmo (2020.01.24-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Jan 2020 08:38:44 +0100

youtube-dl-dmo (2020.01.15-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Jan 2020 08:46:48 +0100

youtube-dl-dmo (2020.01.01-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Jan 2020 08:24:47 +0100

youtube-dl-dmo (2019.12.25-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Dec 2019 09:28:44 +0100

youtube-dl-dmo (2019.11.28-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Nov 2019 00:26:35 +0100

youtube-dl-dmo (2019.11.22-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Nov 2019 09:58:45 +0100

youtube-dl-dmo (2019.11.05-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Nov 2019 07:42:56 +0100

youtube-dl-dmo (2019.10.29-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2019 15:56:02 +0100

youtube-dl-dmo (2019.10.22-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Oct 2019 07:36:55 +0200

youtube-dl-dmo (2019.10.16-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Oct 2019 07:58:38 +0200

youtube-dl-dmo (2019.09.28-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Sep 2019 09:15:44 +0200

youtube-dl-dmo (2019.09.12.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Sep 2019 23:26:57 +0200

youtube-dl-dmo (2019.09.01-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Sep 2019 08:05:25 +0200

youtube-dl-dmo (2019.08.13-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Aug 2019 00:24:00 +0200

youtube-dl-dmo (2019.08.02-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Aug 2019 07:08:53 +0200

youtube-dl-dmo (2019.07.30-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Jul 2019 07:21:18 +0200

youtube-dl-dmo (2019.07.27-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 Jul 2019 08:47:10 +0200

youtube-dl-dmo (2019.07.16-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Jul 2019 08:43:50 +0200

youtube-dl-dmo (2019.07.14-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Jul 2019 23:19:07 +0200

youtube-dl-dmo (2019.07.12-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Jul 2019 08:21:49 +0200

youtube-dl-dmo (2019.07.02-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jul 2019 08:38:02 +0200

youtube-dl-dmo (2019.06.27-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Jun 2019 07:27:59 +0200

youtube-dl-dmo (2019.06.21-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Jun 2019 07:46:57 +0200

youtube-dl-dmo (2019.06.08-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Jun 2019 07:58:56 +0200

youtube-dl-dmo (2019.05.20-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 May 2019 09:24:51 +0200

youtube-dl-dmo (2019.05.11-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 May 2019 01:53:22 +0200

youtube-dl-dmo (2019.04.30-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Apr 2019 08:50:12 +0200

youtube-dl-dmo (2019.04.24-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Apr 2019 08:14:04 +0200

youtube-dl-dmo (2019.04.17-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Apr 2019 08:40:32 +0200

youtube-dl-dmo (2019.04.07-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2019 09:12:27 +0200

youtube-dl-dmo (2019.04.01-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Apr 2019 08:15:57 +0200

youtube-dl-dmo (2019.03.18-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Mar 2019 08:13:55 +0100

youtube-dl-dmo (2019.03.09-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Mar 2019 08:39:10 +0100

youtube-dl-dmo (2019.03.01-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Mar 2019 08:26:19 +0100

youtube-dl-dmo (2019.02.18-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Feb 2019 08:53:52 +0100

youtube-dl-dmo (2019.02.08-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Feb 2019 08:13:07 +0100

youtube-dl-dmo (2019.01.30.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Jan 2019 13:35:32 +0100

youtube-dl-dmo (2019.01.27-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Jan 2019 09:44:21 +0100

youtube-dl-dmo (2019.01.24-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Jan 2019 08:36:26 +0100

youtube-dl-dmo (2019.01.23-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Jan 2019 13:55:55 +0100

youtube-dl-dmo (2019.01.17-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Jan 2019 08:01:40 +0100

youtube-dl-dmo (2019.01.16-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Jan 2019 08:39:48 +0100

youtube-dl-dmo (2019.01.10-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Jan 2019 18:18:47 +0100

youtube-dl-dmo (2019.01.02-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Jan 2019 16:06:08 +0100

youtube-dl-dmo (2018.12.31-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 31 Dec 2018 18:10:11 +0100

youtube-dl-dmo (2018.12.17-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Dec 2018 08:40:08 +0100

youtube-dl-dmo (2018.12.09-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Dec 2018 08:47:07 +0100

youtube-dl-dmo (2018.12.03-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Dec 2018 13:30:48 +0100

youtube-dl-dmo (2018.11.23-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Nov 2018 13:27:20 +0100

youtube-dl-dmo (2018.11.18-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Nov 2018 09:20:11 +0100

youtube-dl-dmo (2018.11.07-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Nov 2018 08:26:28 +0100

youtube-dl-dmo (2018.11.03-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Nov 2018 08:45:13 +0100

youtube-dl-dmo (2018.10.29-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Oct 2018 08:49:53 +0100

youtube-dl-dmo (2018.10.05-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Oct 2018 08:38:48 +0200

youtube-dl-dmo (2018.09.26-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Sep 2018 09:15:28 +0200

youtube-dl-dmo (2018.09.18-dmo2) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Sep 2018 09:13:01 +0200

youtube-dl-dmo (2018.09.18-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Sep 2018 08:37:33 +0200

youtube-dl-dmo (2018.09.10-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Sep 2018 08:44:03 +0200

youtube-dl-dmo (2018.09.08-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Sep 2018 06:31:24 +0200

youtube-dl-dmo (2018.09.01-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Sep 2018 08:52:35 +0200

youtube-dl-dmo (2018.08.28-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Aug 2018 07:28:44 +0200

youtube-dl-dmo (2018.08.22-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Aug 2018 08:49:54 +0200

youtube-dl-dmo (2018.08.04-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Aug 2018 09:04:00 +0200

youtube-dl-dmo (2018.07.29-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Jul 2018 08:42:36 +0200

youtube-dl-dmo (2018.07.21-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Jul 2018 08:15:06 +0200

youtube-dl-dmo (2018.07.10-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Jul 2018 07:43:49 +0200

youtube-dl-dmo (2018.07.04-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Jul 2018 06:25:44 +0200

youtube-dl-dmo (2018.06.25-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Jun 2018 07:39:41 +0200

youtube-dl-dmo (2018.06.19-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Jun 2018 07:32:29 +0200

youtube-dl-dmo (2018.06.18-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Jun 2018 08:13:56 +0200

youtube-dl-dmo (2018.06.14-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Jun 2018 08:46:02 +0200

youtube-dl-dmo (2018.06.11-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Jun 2018 08:37:26 +0200

youtube-dl-dmo (2018.06.04-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Jun 2018 08:42:14 +0200

youtube-dl-dmo (2018.06.02-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Jun 2018 08:43:14 +0200

youtube-dl-dmo (2018.05.30-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 May 2018 18:11:02 +0200

youtube-dl-dmo (2018.05.26-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 May 2018 08:40:46 +0200

youtube-dl-dmo (2018.05.18-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 May 2018 07:30:21 +0200

youtube-dl-dmo (2018.05.09-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 May 2018 07:57:38 +0200

youtube-dl-dmo (2018.05.01-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 May 2018 08:52:28 +0200

youtube-dl-dmo (2018.04.25-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Apr 2018 08:51:45 +0200

youtube-dl-dmo (2018.04.16-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 Apr 2018 08:24:18 +0200

youtube-dl-dmo (2018.04.09-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Apr 2018 08:10:44 +0200

youtube-dl-dmo (2018.04.03-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Apr 2018 08:42:48 +0200

youtube-dl-dmo (2018.03.26.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Mar 2018 08:42:03 +0200

youtube-dl-dmo (2018.03.20-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * From Debian : Remove upstream's autoupdate mechanism.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Mar 2018 07:55:20 +0100

youtube-dl-dmo (2018.03.14-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Mar 2018 08:38:06 +0100

youtube-dl-dmo (2018.03.10-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Mar 2018 15:37:09 +0100

youtube-dl-dmo (2018.03.03-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Mar 2018 08:40:36 +0100

youtube-dl-dmo (2018.02.26-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Add python3-pyxattr to Recommends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Feb 2018 13:12:01 +0100

youtube-dl-dmo (2018.02.22-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Feb 2018 09:29:37 +0100

youtube-dl-dmo (2018.02.11-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Feb 2018 09:13:19 +0100

youtube-dl-dmo (2018.02.08-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Feb 2018 14:56:46 +0100

youtube-dl-dmo (2018.02.04-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Feb 2018 08:38:45 +0100

youtube-dl-dmo (2018.01.27-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Jan 2018 08:27:48 +0100

youtube-dl-dmo (2018.01.21-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Jan 2018 08:57:44 +0100

youtube-dl-dmo (2018.01.18-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Jan 2018 09:27:48 +0100

youtube-dl-dmo (2018.01.14-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Jan 2018 08:38:01 +0100

youtube-dl-dmo (2018.01.07-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Jan 2018 08:41:52 +0100

youtube-dl-dmo (2017.12.31-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Dec 2017 08:46:55 +0100

youtube-dl-dmo (2017.12.28-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Dec 2017 08:40:33 +0100

youtube-dl-dmo (2017.12.23-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Dec 2017 08:31:07 +0100

youtube-dl-dmo (2017.12.14-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Dec 2017 08:48:52 +0100

youtube-dl-dmo (2017.12.10-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Dec 2017 11:17:54 +0100

youtube-dl-dmo (2017.12.02-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Dec 2017 09:18:43 +0100

youtube-dl-dmo (2017.11.26-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Nov 2017 08:45:37 +0100

youtube-dl-dmo (2017.11.15-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Nov 2017 14:07:52 +0100

youtube-dl-dmo (2017.11.06-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Nov 2017 07:58:34 +0100

youtube-dl-dmo (2017.10.29-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Oct 2017 08:37:40 +0100

youtube-dl-dmo (2017.10.20-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Oct 2017 09:08:06 +0200

youtube-dl-dmo (2017.10.15.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Oct 2017 08:39:43 +0200

youtube-dl-dmo (2017.10.12-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Oct 2017 08:46:32 +0200

youtube-dl-dmo (2017.10.07-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Oct 2017 08:52:56 +0200

youtube-dl-dmo (2017.10.01-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Oct 2017 18:58:50 +0200

youtube-dl-dmo (2017.09.24-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Sep 2017 08:54:54 +0200

youtube-dl-dmo (2017.09.15-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Sep 2017 08:44:03 +0200

youtube-dl-dmo (2017.09.11-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Sep 2017 08:38:15 +0200

youtube-dl-dmo (2017.09.02-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Sep 2017 08:25:33 +0200

youtube-dl-dmo (2017.08.27.1-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Aug 2017 11:14:37 +0200

youtube-dl (2017.05.18.1-1) unstable; urgency=medium

  * New upstream version 2017.05.18.1.
    + Fixes downloads from YouTube, among other sites. Closes: #861538.

 -- Rogério Brito <rbrito@ime.usp.br>  Fri, 19 May 2017 03:29:30 -0300

youtube-dl (2017.03.26-1) unstable; urgency=medium

  * New upstream version 2017.03.26.
    + More fixes for downloads from popular sites.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 30 Mar 2017 18:18:12 -0300

youtube-dl (2017.03.07-1) unstable; urgency=medium

  * New upstream version 2017.03.07.
    + Fixes downloads from Facebook, among other things.
  * debian/control:
    + Update list of supported sites (and list one per line).

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 09 Mar 2017 05:45:30 -0300

youtube-dl (2017.02.24.1-1) unstable; urgency=medium

  * New upstream version 2017.02.24.1.
    (Closes: #855538)

 -- Rogério Brito <rbrito@ime.usp.br>  Fri, 24 Feb 2017 21:12:46 -0300

youtube-dl (2017.02.07-1) unstable; urgency=medium

  * New upstream version 2017.02.07
    (Closes: #850893, #851157, #854314, #853120)
  * debian/upstream/signing-key.asc:
    + Add keys for both upstream "releasers". (Addresses: #846495)
  * debian/watch: Simplify the watch file and make it work.
    Thanks to "user" for the warning. (Closes: #846495)
  * debian/control:
    + Update list of supported sites. People keep complaining that it is not
      up-to-date.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 09 Feb 2017 05:39:37 -0200

youtube-dl (2016.12.01-1) unstable; urgency=medium

  [ Rogério Brito ]
  * Revert "debian/watch: Add back pgpsigurlmangle."
  * Imported Upstream version 2016.08.17
  * debian/patches: Remove unneeded patches.

  [ Carlos Maddela ]
  * Tidy up cleanup rule and keep lintian happy.
  * Rebuild with only Python 3 support. (Closes: #723990)
  * Update Standards-Version to 3.9.8 (no changes required).
  * Add support for zsh completion. (Closes: #816412)
  * debian/patches:
    + skip_support_file_installation.patch: Install support files via
      debhelper instead of setup.py.
    + fix_libav_compat_outdated.patch: Stop libav compatibility links from
      being considered as genuine. (Closes: #798936)

  [ Rogério Brito ]
  * New upstream version 2016.12.01 (Closes: #753309, #781180, #841156, #840839)
  * debian/watch:
    + Re-enable signature checking.
  * debian/control:
    + Remove mplayer2 from recommends. (Closes: #841187)
    + Rerun wrap-and-sort.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 01 Dec 2016 01:18:00 -0200

youtube-dl (2016.06.25-2) unstable; urgency=medium

  * The "The next upload will only support Python 3" release.
  * debian/control:
    + Add B-D on pandoc and zip. (Closes: #828905)
      Thanks to Chris Lamb (for the report) and Logan Rosen from Ubuntu
      (for a patch).
    + Add recommends on ca-certificates. (Closes: 819759)
  * debian/watch: Add back pgpsigurlmangle.

 -- Rogério Brito <rbrito@ime.usp.br>  Wed, 17 Aug 2016 07:39:54 -0300

youtube-dl (2016.06.25-1) unstable; urgency=medium

  * Imported Upstream version 2016.06.25 (Closes: #824799)
  * debian/watch:
    + Update for version 4.
    + Skip pgpsigurlmangle for the moment.
  * debian/patch: Add patch to update list of supported sites
  * debian/rules:
    + Adapt to new upstream build system.
    + Add commented snippet for conffile removal.
    + Ignore tests temporarily.

 -- Rogério Brito <rbrito@ime.usp.br>  Sat, 25 Jun 2016 15:06:41 -0300

youtube-dl (2016.02.22-1) unstable; urgency=medium

  * ACK NMU. Thanks Wookey! (Closes: #809454)
  * Imported Upstream version 2016.02.22.
    (Closes: #808423, #809454, #808468, #721317)
  * debian/patches: Removed, they came from upstream.
  * debian/control:
    + Make all URLs use HTTPS.
    + Update list of supported sites.
    + The package complies with policy 3.9.7.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 25 Feb 2016 00:38:12 -0300

youtube-dl (2015.11.27.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix for youtube failure #809454

 -- Wookey <wookey@debian.org>  Fri, 08 Jan 2016 01:48:02 +0000

youtube-dl (2015.11.27.1-1) unstable; urgency=medium

  * Imported Upstream version 2015.11.27.1 (Closes: #806559).

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 30 Nov 2015 01:39:56 -0200

youtube-dl (2015.11.10-1) unstable; urgency=medium

  * Imported Upstream version 2015.07.21 (Closes: #735012, #736151)
  * Imported Upstream version 2015.11.10 (Closes: #796035, #804724, #801491).
  * debian/control:
    + Drop really ancient Recommends to have ffprobe.
    + Prefer ffmpeg to libav-tools in Recommends.
    + Prefer mplayer to mplayer2 in Recommends. (Closes: #796227).
      Note: I'm still leaving mplayer2 to ease the life of backporters.
    + Prefer mpv to mplayer in Recommends.

 -- Rogério Brito <rbrito@ime.usp.br>  Wed, 11 Nov 2015 12:23:08 -0200

youtube-dl (2015.06.04.1-1) unstable; urgency=medium

  * Imported Upstream version 2015.05.15 (Closes: #784322, #783093, #785335)
  * Imported Upstream version 2015.06.04.1
  * debian/README.source: Adapt according to changes in git-builpackage.
  * debian/copyright:
    + Update my copyright years.
    + Fix lintian's dep5-copyright-license-name-not-unique.
  * debian/gbp.conf: Change to new git-buildpackage syntax.
  * debian/NEWS:
    + Document that the --max-quality option is gone.
    + Update with version to be uploaded.
  * debian/control:
    + Add build-dependency on dh-python as per warning from dh_python2.

 -- Rogério Brito <rbrito@ime.usp.br>  Sat, 13 Jun 2015 17:41:32 -0300

youtube-dl (2015.02.28-1) unstable; urgency=medium

  * Imported Upstream version 2015.02.28. Closes: #778765.

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 01 Mar 2015 02:12:13 -0300

youtube-dl (2015.02.06-1) unstable; urgency=medium

  * Imported Upstream version 2015.02.06
  * debian/control:
    + Update list of supported sites.
    + Add recommends on "aria2 | wget | curl" to use the new external
      downloaders feature.

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 09 Feb 2015 01:37:50 -0200

youtube-dl (2015.01.16-1) unstable; urgency=medium

  * Imported Upstream version 2015.01.16. Highlight:
    + Fix changes with Youtube changing the signature algorithm.

 -- Rogério Brito <rbrito@ime.usp.br>  Fri, 16 Jan 2015 16:08:59 -0200

youtube-dl (2014.12.01-1) unstable; urgency=medium

  * Imported Upstream version 2014.11.21
  * Imported Upstream version 2014.11.23
  * Imported Upstream version 2014.12.01.
    Closes: #771316, #769602.
  * debian/copyright:
    + Record the explicit provenance of public domain status.
      Thanks Ben Finney for the patch. Closes: #770249.
    + Fix missing-license-paragraph-in-dep5-copyright.

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 02 Dec 2014 21:25:47 -0200

youtube-dl (2014.10.30-1) unstable; urgency=medium

  * Imported Upstream version 2014.10.30.
    Closes: #765997, #762046.
  * debian/control: Confirm that the package conforms to policy 3.9.6.

 -- Rogério Brito <rbrito@ime.usp.br>  Fri, 31 Oct 2014 18:57:02 -0200

youtube-dl (2014.08.05-1) unstable; urgency=medium

  * Imported Upstream version 2014.08.05.
    Closes: #756246, #756371, #756493.

 -- Rogério Brito <rbrito@ime.usp.br>  Wed, 06 Aug 2014 15:43:31 -0300

youtube-dl (2014.07.15-1) unstable; urgency=medium

  * Imported Upstream version 2014.07.15. Closes: #754919.

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 15 Jul 2014 22:32:37 -0300

youtube-dl (2014.07.11-1) unstable; urgency=medium

  * Imported Upstream version 2014.07.11.
    Closes: #754569, #740616, #752740, #754628, #754585.

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 13 Jul 2014 12:31:12 -0300

youtube-dl (2014.06.19-1) unstable; urgency=medium

  * debian/upstream-signing-key.asc: Add keys from upstream.
  * Rename: debian/upstream-signing-key.asc -> debian/upstream/signing-key.asc
  * debian/watch: Make use of the signing key from upstream.
  * Imported Upstream version 2014.06.19. Closes: #752139.
  * debian/changelog: Annotate with bugs being closed.

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 22 Jun 2014 11:53:20 -0300

youtube-dl (2014.06.07-1) unstable; urgency=medium

  * Imported Upstream version 2014.06.07. Closes: #743005, #749828,
    #746345.
  * debian/control: Annotate with bug numbers closed by this release.

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 08 Jun 2014 12:39:54 -0300

youtube-dl (2014.02.17-1) unstable; urgency=medium

  * The "Way too many changes release".
  * Imported Upstream version 2013.12.23
  * Imported Upstream version 2014.01.17.2
  * Imported Upstream version 2014.02.17.
    + There are too many goodies that this new release brings us,
      including that it is possible to combine/merge/multiplex audio and
      video formats that Youtube now offers separately (See the previous
      notes about Youtube using DASH for video and audio).
      .
      Now, if you want a 480p video in H.264 format, High profile, with
      128kbps AAC audio (this used to be Youtube's format 35), you can
      specify format `-f 135+140` on the command-line, and so on. Only your
      imagination is the limit.
    + Fixes "using --list-subs triggers downloading video from vimeo".
      Closes: #734647.
  * debian/NEWS:
    + Write news about new muxing feature of youtube-dl.
  * debian/control:
    + Massive update of supported sites in long description.
    + Package complies with policy 3.9.5.

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 17 Feb 2014 19:41:53 -0300

youtube-dl (2013.12.04-1) unstable; urgency=low

  * The "I still have a flu (but am getting better) release".
  * Imported Upstream version 2013.12.04.
    + Fixes "more youtube encrypted signature problems". Closes: #730556.
    + Fixes "collegehumor.com - unicode encode error". Closes: #729730.
    + Fixes listing 'youtube:search' twice in extractor list.
      Thanks Jaime Marquínez Ferrándiz for the fix. Closes: #730730.
  * debian/control: Update list of extractors.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 05 Dec 2013 02:24:18 -0200

youtube-dl (2013.11.11-2) unstable; urgency=low

  * debian/control: Add dependency on python-pkg-resources.
    Closes: #729416. Thanks Josh Triplett.

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 12 Nov 2013 16:34:16 -0200

youtube-dl (2013.11.11-1) unstable; urgency=low

  * Imported Upstream version 2013.11.11. Highlights:
    + Add support for many sites (see long description of the package).
    + Fix support for many sites (Closes: #728424).
    + Improve support for many sites (including CNN, Youtube).
    + Improve support for download of subtitles.
    + Allow to download tracks marked as not 'streamable' via rtmpdump in
      soundcloud.
    + Avoid reencoding videos that are downloaded via HTTP Live Streaming
      (Apple's version of DASH). These videos have to be downloaded with
      ffmpeg (or avconv), as youtube-dl doesn't have a downloader for that
      particular protocol.
      .
      See https://en.wikipedia.org/wiki/HTTP_Live_Streaming for more
      information.
  * debian/control: Update list of extractors.

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 11 Nov 2013 23:06:01 -0200

youtube-dl (2013.10.23-1) unstable; urgency=low

  * Imported Upstream version 2013.10.23.
    + Fix time display for > 60 minutes. Closes: #724834.
    + All adult-related sites should respect the age being set via the
      `--age-limit` option (which can be put in a global configuration file
      under the /etc directory), thus making youtube-dl safe for Debian Edu
      and Debian Jr. Closes: #715407.
    + Document that the output template accepts specification of
      downloaded formats (template: %(format)s). In particular, this:
      - Avoids resuming downloads with different formats. Closes: #689294.
      - Allows downloading all available formats. Closes: #643831.
  * debian/control:
    + Update long description with list of supported sites.
  * debian/NEWS:
    + Update with notes about split audio/video downloads.

 -- Rogério Brito <rbrito@ime.usp.br>  Fri, 25 Oct 2013 01:33:56 -0200

youtube-dl (2013.10.04-1) unstable; urgency=low

  * Imported Upstream version 2013.10.04. Closes: #723592.

 -- Rogério Brito <rbrito@ime.usp.br>  Fri, 04 Oct 2013 09:44:46 -0300

youtube-dl (2013.10.01-1) unstable; urgency=low

  * The "In a hurry release".
  * Imported Upstream version 2013.10.01.
    + Closes: #724321, #722343, #722298.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 03 Oct 2013 01:28:58 -0300

youtube-dl (2013.08.29-1) unstable; urgency=low

  * Imported Upstream version 2013.08.29. Highlights:
    + Fix subtitle downloading. (Closes: #721257)
    + Add/improve support cryptographic signatures of lengths 80, 82, 84,
      86, 88 on youtube.
    + Add/improve support for the following sites:
      - Youtube: Add support for DASH videos. See:
        https://en.wikipedia.org/wiki/Dynamic_Adaptive_Streaming_over_HTTP
      - Slashdot: tv.slashdot.org
      - News sites: CNN, NBC news, PBS.
      - MIT sites: video.mit.edu, techtv.mit.edu
      - Other sites: Youporn, hark.com, AddAnime, RTLnow, jeuxvideo.com,
        VOXnow, collegehumor, the generic extractor, Vimeo, funnyordie,
        statigram, utv.unistra.fr, canalc2.tv, XHamster, 220.ro,
        trilulilu.ro, canalplus, appletrailers, addanime, orf.at,
        kankan.com.
    + Allow embedding of subtitles in mp4 videos.
    + Allow the use to specify languages for subtitles.
  * debian/changelog:
    + Fix long line in the previous uploaded entry, to please lintian and
      other tools.
  * debian/control:
    + Remove upper limit on the python version that we support.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 29 Aug 2013 21:36:16 -0300

youtube-dl (2013.08.17-1) unstable; urgency=low

  * Imported Upstream version 2013.08.17. Highlights:
    + Add/improve support cryptographic signatures of lengths 83, 85, 86, 87,
      89. (Closes: #719309).

    Fixing the signature of the lengths listed above makes it to download
    many music videos (including those from VEVO). For those (like me)
    that don't know what VEVO is/was, here is a snippet from Wikipedia:

    "Vevo, LLC (stylized vevo) is a joint venture music video website
    operated by Sony Music Entertainment, Universal Music Group, Google
    and Abu Dhabi Media with EMI licensing its content to the group
    without taking an ownership stake."

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 18 Aug 2013 08:03:58 -0300

youtube-dl (2013.08.08-1) unstable; urgency=low

  * Imported Upstream version 2013.08.02
  * Imported Upstream version 2013.08.08. Highlights:
    + Improve GenericIE for compatibility with more sites.
    + Youtube:
      - Add/improve support cryptographic signatures of lengths 79, 81, 83,
        84, 85, 86, 87, 90, 92. (Closes: #718391, #717537, #716987)
      - Support signatures with more than 2 parts.
      - Add support for downloading recommended videos (via :ytrec)
      - Support downloading videos from the user's "Watch Later" playlist.
      - Add better support for "age protected videos".
      - Add explicit support for 3D videos.
    + Add support for:
      - IGNE
      - criterion.com
      - Canalplus
      - Livestream
      - freesound.org
      - thisav
      - CondeNast
      - ex.fm
      - video.sina.com.cn
      - 56.com
      - Weibo
      - roxwell.com
      - kankan.com
      - Ooyala
      - videofy.me
      - muzu.tv
    + Improve support for:
      - ComedyCentral.
      - Instagram.
      - MTV.
      - Metacafe: support AnyClip videos.
      - Soundcloud.
      - traileraddict.
      - keek.
      - videos from VEVO (they just keep changing stuff to prevent people
        downloading music videos).
    + Fix support for:
      - CollegeHumor.
      - Break
  * debian/control: Update long description with list of supported sites.

 -- Rogério Brito <rbrito@ime.usp.br>  Wed, 07 Aug 2013 20:40:48 -0300

youtube-dl (2013.07.10-1) unstable; urgency=low

  * Imported Upstream version 2013.07.10. (Closes: #716092)

 -- Rogério Brito <rbrito@ime.usp.br>  Wed, 10 Jul 2013 18:53:05 -0300

youtube-dl (2013.07.02-1) unstable; urgency=low

  * Imported Upstream version 2013.07.02. Highlights:
    + Add support for hotnewhiphop.com.
    + Add support for auengine.com.
    + Add support for gamespot.com.
    + Add support for RingTV.
    + Add support for wat.tv.
    + Add support for traileraddict.com.
    + Add support for tu.tv.
    + Add support for instagram.com.
    + Improve support for encrypted signatures in Youtube.
    + Improve support for videos from ArteTv.
    + Minor improvements to the generic fallback information extractor.
    + Change the default naming of videos to the template:
      `%(title)s-%(id)s.%(ext)s`
  * debian/control:
    + Revise that package complies with standars version 3.9.4.
      (No changes needed)

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 04 Jul 2013 10:00:59 -0300

youtube-dl (2013.06.34-1) unstable; urgency=low

  * Imported Upstream version 2013.06.26
  * Imported Upstream version 2013.06.33. Highlights:
    + VimeoIE: allow to download password protected videos. (Closes: #523326)
    + YoutubeIE: A lot of work for downloading VEVO videos.
    + Add support for Statigr.am.
    + Add support for break.com.
    + Add support for tudou.com. (Closes: #657148)
    + Add support for Jukebox.
    + Add specific code for VEVO videos.
    + Modularize the code so that each site has its code in a
      respective file (usable as python modules, as, for instance,
      `youtube_dl.extractor.youtube`).
    + Modularize the code so that the downloading class is split in two:
      - YoutubeDL is the class that coordinates everything.
      - FileDownloader gets a filename and an info dict and downloads the
        video.
    + Fix downloading from Google+ videos (new URL format).
  * Imported Upstream version 2013.06.34. Highlights:
    + Add support for downloading automatic transcribed subtitles.
    + Add support for downloading subtitles in WebVTT (vtt) format.
    + Add support for Wimp.com.
    + Add support for CSpan. (Closes: #659623)
    + Improve support for Youtube's crypto signing fields.
  * debian/control:
    + Add mplayer{,2} as recommends, needed for mms:// or rtsp:// schemes.
    + Make explicit version of Python that we require.
  * debian/rules: Use python2 plugin with debhelper.
  * debian/control:
    + Make determination of python versions automatic.
    + Fix syntax error in Depends: field.

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 23 Jun 2013 20:10:54 -0300

youtube-dl (2013.06.21-2) unstable; urgency=low

  * debian/control:
    + Add missing Build-Dependency on python-pkg-resources.
      Thanks to Sven Joachim <svenjoac@gmx.de> for the hint (Closes: #713835)
  * debian/rules:
    + Fix misplaced README.txt.gz.
      Thanks to Sven Joachim <svenjoac@gmx.de> for the patch (Closes: #713834)

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 23 Jun 2013 18:59:25 -0300

youtube-dl (2013.06.21-1) unstable; urgency=low

  * New upstream version.
    Closes: #711733, #697086, #697594, #645925, #683795, #659515.
  * Imported Upstream version 2013.05.14
  * debian/watch:
    + Update to track github tags. Thanks to Bart Martens for the rewrite.
  * debian/README.source:
    + Update my own instructions.
  * Imported Upstream version 2013.05.23
  * debian/watch:
    + Download version specific for distributors.
  * debian/control:
    + Bump build-dep on debhelper to >= 9.
  * debian/compat:
    + Use level 9 of debhelper.
  * Imported Upstream version 2013.06.21
  * debian/install:
    + Remove, as we let setup.py install things. (Closes: #699043)
  * debian/rules:
    + Simplify rules file with use of buildsystem.
  * debian/control:
    + Remove B-D on pandoc.
    + Remove B-D-I on perl.
    + Remove obsolete DMUA flag.
  * debian/rules:
    + Move incorrectly (bash completion) installed file to its right place.
    + Remove egg-info directory in the clean target.

 -- Rogério Brito <rbrito@ime.usp.br>  Wed, 22 May 2013 21:01:15 -0300

youtube-dl (2012.12.11-1) unstable; urgency=low

  * debian/watch:
    + Adapt to new upstream distribution scheme.
  * Imported Upstream version 2012.12.11
  * debian/rules:
    + Disable new test suites. They depend on network access.
    + Remove repackaging need: Upstream adopted a new strategy.
    + Leave it as vanilla as possible.
    + Simplify the build process by not calling setup.py.
  * debian/{control,manpages,rules,youtube-dl.pod}:
    + Use manpage from upstream.

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 18 Dec 2012 09:45:19 -0200

youtube-dl (2012.09.27+dfsg1-1) unstable; urgency=low

  * Urgency set to high to fix an RC bug.
  * Imported Upstream version 2012.09.27+dfsg1:
     + Remove binaries without sources. Thanks to Ansgar Burchardt for
       notifying me. (Closes: #689493)
  * debian/copyright:
    + Rewrite in Copyright Format 1.0 for readability.
  * debian/rules:
    + Add a `get-orig-source` target to remove binaries without sources.
  * debian/clean:
    + Remove `*.pyc` files due to new upstream changes.
  * debian/watch:
    + Adapt for mangled debian version.

 -- Rogério Brito <rbrito@ime.usp.br>  Sat, 17 Nov 2012 15:01:05 -0200

youtube-dl (2012.09.27-1) unstable; urgency=low

  * Imported Upstream version 2012.09.27:
    + Fixes changes in youtube that prevented youtube-dl from working.
      Thanks Alex Wauck and Josh Triplett for notifying me of the breakage.
      (Closes: #688997)
    + Incorporates my patch for downloading from tube.majestyc.net.
      (Closes: #683962)
  * debian/patches: Remove unneeded patches.

 -- Rogério Brito <rbrito@ime.usp.br>  Fri, 28 Sep 2012 02:27:37 -0300

youtube-dl (2012.02.27+gita171dbf-3) unstable; urgency=low

  * Add python to build-depends-indep. (Closes: #647407)

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 06 Aug 2012 22:11:25 -0300

youtube-dl (2012.02.27+gita171dbf-2) unstable; urgency=low

  * Disable downloading from tube.majestyc.net for the moment.
    (Closes: #683962)

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 05 Aug 2012 16:50:15 -0300

youtube-dl (2012.02.27+gita171dbf-1) unstable; urgency=low

  * Imported Upstream version 2012.02.27+gita171dbf. Highlights:
    + Fixes for sites changing layouts:
      - Vimeo. Closes: #682865.
      - blip.tv. Closes: #671167.
    + Redirects are now supported. Closes: #597797.
  * debian/control:
    + Allow use of libav-tools for transcoding instead of ffmpeg.
    + Build-Depend-Indep on zip for upstream's build system.
    + Bump depends on python >= 2.6, for new "zipped executables".
  * debian/rules: We now have something to make.
  * debian/patches: Add support for tube.majestyc.net. Closes: #612586.

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 05 Aug 2012 01:45:05 -0300

youtube-dl (2012.02.27-1) unstable; urgency=low

  * Imported Upstream version 2012.02.27. Highlights:
    + Add support for MTV.
    + Allow the Vimeo engine to work with embedded video URLs.
    + Add --verbose switch option. Not documented in the manpage yet,
      patches welcome.
  * debian/gbp.conf: Add defaults for the git-buildpackage suite.
  * Make debian/README.source simpler.
  * Don't automatically sign tags with git-buildpackage.
  * Update the manpage to cite which sites youtube-dl supports.
    Thanks to Adrian Knoth for the patch (Closes: #657978)
  * Update Standards-Version to 3.9.3 (no other changes).

 -- Rogério Brito <rbrito@ime.usp.br>  Sat, 17 Mar 2012 13:41:15 -0300

youtube-dl (2012.01.05-2) unstable; urgency=low

  * debian/control: Per requests, change rtmpdump to a Recommends.
    Thanks to Nicola Ferralis (Closes: #655036)

 -- Rogério Brito <rbrito@ime.usp.br>  Sat, 07 Jan 2012 22:51:17 -0200

youtube-dl (2012.01.05-1) unstable; urgency=low

  * Imported Upstream version 2012.01.05. Highlights:
    + Fixed duplicated downloads from YouTube user page.
    + Support configuration files. (Closes: #429557).
    + Added support for Soundcloud.
    + Added support for InfoQ.
    + Added support for Mixcloud.
    + Added support for OpenClassRoom.
    + Support aac audio in mp4 container (as .m4a files).
    + Support wav audio output.
    + Added --max-downloads option. Not documented in the manpage yet,
      patches welcome.
    + Added --prefer-free-formats option. Not documented in the manpage
      yet, patches welcome.
  * debian/patches: Drop patches already included upstream.
  * debian/control: Add support for earlier versions of ffmpeg/ffprobe.
    Thanks to Uwe Kleine-König for the suggestion. (Closes: #651060)
  * debian/control: Update list of supported sites.

 -- Rogério Brito <rbrito@ime.usp.br>  Fri, 06 Jan 2012 13:48:47 -0200

youtube-dl (2011.10.19-4) unstable; urgency=low

  * debian/{rules,control}:
    + Remove build-dependency on python, as that's not really needed.

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 20 Nov 2011 10:22:04 -0200

youtube-dl (2011.10.19-3) unstable; urgency=low

  * debian/control:
   + Add python to B-D-Indep. Closes: #647407.
     Thanks to Felix Geyer, Daniel T Chen, and Simon Paillard.
   + Fix capitalization of YouTube. Closes: #649111.
     Thanks to Filipus Klutiero.

 -- Rogério Brito <rbrito@ime.usp.br>  Fri, 18 Nov 2011 19:28:01 -0200

youtube-dl (2011.10.19-2) unstable; urgency=low

  * Add patch to fix downloading from facebook.

 -- Rogério Brito <rbrito@ime.usp.br>  Sat, 22 Oct 2011 01:16:31 -0200

youtube-dl (2011.10.19-1) unstable; urgency=low

  * Imported Upstream version 2011.10.19. Highlights:
    + Added option -L to list available formats.
    + Understand more playlist formats in youtube.
    + Added support for CollegeHumor.
    + Added support for xvideos.com.
    + Added support for HD videos in vimeo.
  * debian/control:
    + Update short description.
    + Mention that getting worst quality is also possible.
    + Update list of sites in the long description.
    + It's vcs-browseR, not vcs-browse.
  * Update the manpage wrt the 'worst' format. Thanks Cristian Rigamonti.

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 18 Oct 2011 21:13:16 -0200

youtube-dl (2011.09.27-1) unstable; urgency=low

  * New upstream version. Highlights:
    + Added support for vimeo (closes: #619023).
    + Added support for blip.tv.
    + Added support for myvideo.de.
    + Added support for comedycentral.
    + Added support for "The Escapist".
    + Added ability to download worst quality video (closes:#609328).
    + Added ability to get available formats for a video (--get-format).
    + Added support to extract vorbis audio with --extract-audio.
    + New command line options: --writedescription, --write-info-json,
      --list-extractors, --skip-download, --get-format.  Not documented in
      the manpage yet, patches welcome.
  * debian/control:
    + Add fields for the VCS system.
    + cosmetics: Run wrap-and-sort to make the packaging canonical.
  * debian/patches:
    + Remove 01-prefer-open-formats.patch, integrated upstream.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 29 Sep 2011 14:37:13 -0300

youtube-dl (2011.08.04-2) unstable; urgency=low

  * debian/{clean,youtube-dl.1}: Don't keep old files hanging around.
  * debian/control: We comply with policy 3.9.2.
  * debian/rules: Fix references to Perl. Closes: #637107.
  * debian/source/local-options: Set to unapply-patches.

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 09 Aug 2011 16:38:46 -0300

youtube-dl (2011.08.04-1) unstable; urgency=low

  * Imported Upstream version 2011.08.04. Highlight:
    + Fix changes on Youtube's side. Closes: #636611, #624139, #636547.
      Thanks for all those that were kind enough to notify me.
    + Includes robustness fixes for youtube videos, including a fix (dated
      2011-02-25, which I forgot to include) to cope with videos whose IDs
      begin with an hyphen. Closes: #632922. Sorry, Matt Kraai, for
      forgetting about this!
  * debian: Add a README.source file describing how the package is
    usually made.

 -- Rogério Brito <rbrito@ime.usp.br>  Fri, 05 Aug 2011 12:25:55 -0300

youtube-dl (2011.02.25b-1) unstable; urgency=low

  * New upstream release. Some highlights:
    + Enable artist playlists in YoutubePlaylistIE.
    + Add support for getting videos from Facebook.
    + Support more common YouTube playlist URLs
    + Extract audio from your videos using ffmpeg as a postprocessor.
  * debian/control:
    + Add recommends on ffmpeg.
    + Update the list of sites supported by youtube-dl in the long
      description.
  * debian/patches/*:
    + Refresh.

 -- Rogério Brito <rbrito@ime.usp.br>  Fri, 25 Feb 2011 20:27:47 -0300

youtube-dl (2011.01.30-2) unstable; urgency=low

  * debian/control:
    + include build-depends-indep on perl, for pod2man (not used during clean).
    + update the build-dependency on debhelper (we use the override feature).
  * debian/rules:
    + generate the actual manpage from the pod source at build time.

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 31 Jan 2011 20:30:36 -0200

youtube-dl (2011.01.30-1) unstable; urgency=low

  * New upstream release. Some highlights:
    + options -b and -f are removed.
    + fix progress report when continuing partial downloads.
    + request compressed pages by default.
    + add support for embedded youtube playlist URLs; doesn't fix #495164 yet.
    + add option --dump-user-agent.
    + add option --console-title.
    + add option --no-part.
    + add option --get-filename.
    + set downloaded file mtime to the last-modified header, if possible.
    + add option --no-mtime.
  * debian/control:
    + update dependency on python's minimum version to 2.5.
  * debian/youtube-dl.pod:
    + update a lot.

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 31 Jan 2011 00:31:09 -0200

youtube-dl (2010.12.09-1) unstable; urgency=low

  * New upstream release:
    + Use filename with suffix .part while the download is still incomplete.
    + Add support for downloading files from depositfiles.com.
    + Fix recent changes in youtube.com. Closes: #606537.
  * debian/watch:
    + Update to work with the github redirector.
  * debian/youtube-dl.pod:
    + Add short description on youtube.com's video formats.
      Based on Nicola Ferralis's patch. Closes: #605311.
    + Add description of options -A, --playlist-start, and --playlist-end
      options. Thanks to Josh Triplett. Closes: #604983.
  * debian/patches:
    + refresh patch.

 -- Rogério Brito <rbrito@ime.usp.br>  Fri, 10 Dec 2010 10:41:25 -0200

youtube-dl (2010.11.19-1) unstable; urgency=low

  * New upstream release. Highlights:
    + Fix downloading of RTMP URL's.
    + Added command line switch (-A) to auto-number downloads.
    + Allow comments in batchfiles.
    + Add option to specify the video to end at in a playlist.
  * debian/{watch,control}:
    + Update for the move from bitbucket to github.
  * debian/patches:
    + refresh patch.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 25 Nov 2010 15:54:56 -0200

youtube-dl (2010.10.24-2) unstable; urgency=low

  * The "I forgot to save the changelog file" release.
  * The highlights of the new release are:
    + Add --cookies option to allow saving cookies to disk
      (primarily to be used with external downloaders: e.g., aria2c).
    + Support "https" both for YouTube URLs and for login.
  * debian/patches:
    + refresh patch.

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 25 Oct 2010 03:10:07 -0200

youtube-dl (2010.10.24-1) unstable; urgency=low

  * New upstream release.

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 25 Oct 2010 02:23:40 -0200

youtube-dl (2010.10.03-1) unstable; urgency=low

  * The "upload from sunny California" release
  * New upstream release:
    + Downloading manually the release 2010.10.03 corresponding to
      http://bitbucket.org/rg3/youtube-dl/changeset/190d2d0fd729
    + Abort downloads that can't be written to the disk
    + Fix downloading some videos from metacafe.com
    + Try to discover the video extension from metacafe.com
    + Allow #! in youtube urls
    + Fix extraction of uploader nickname on dailymotion
    + Support downloads from youtube-nocookie.com urls
    + Code improvements in general
    + Retry that fail with codes 5xx on youtube
  * debian/patches/*:
    + rename 01-add-support-to-webm.patch to 01-prefer-open-formats.patch
    + update the patch to apply to new versions of youtube-dl
    + re-enable the patch to give preference to webm videos

 -- Rogério Brito <rbrito@ime.usp.br>  Wed, 13 Oct 2010 21:58:24 -0700

youtube-dl (2010.08.04-1) unstable; urgency=low

  * New upstream release:
    + Fix metacafe.com code not working due to gdaKey again
    + Add option (--playlist-start) to specify the initial video for playlists
    + Put back -b option as a placeholder with a warning message
    + Consider the file downloaded if the size differs in less than 100 bytes
    + Reorganize request code to make it a bit more robust
    + Properly detect YouTube error messages to print them on screen
  * debian/control:
    + Remove suggests on gst-p-b (>= 0.10.18.3-2)
    + The package complies with Policy 3.9.1 without any other changes.
  * debian/watch:
    + Remove commented lines.
  * debian/youtube-dl.pod:
    + Update the manpage to include newer options.
    + Don't mention removed options anymore. Closes: #590825, #592368.

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 09 Aug 2010 13:27:41 -0400

youtube-dl (2010.07.24-1) unstable; urgency=medium

  * Urgency medium due to changes in the site that broke earlier versions.
  * New upstream release:
    + restore support for WebM formats.
  * debian/changelog:
    + fix entry that stated incorrect removed options. Closes: #590144.

 -- Rogério Brito <rbrito@ime.usp.br>  Sat, 24 Jul 2010 22:29:21 -0300

youtube-dl (2010.07.22-1) unstable; urgency=medium

  * Urgency set to medium due to changes in the site
  * New upstream release:
    + make youtube-dl work again. Closes: #589974.
    + removed command line options -b and -d.
  * debian/NEWS:
    + document the removal of command line options and the new behavior.
  * debian/patches:
    + disabled for the moment.
  * debian/control:
    + include the support of dailymotion in the long description.
    + update the standards version to 3.9.0, with no other changes.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 22 Jul 2010 18:58:29 -0300

youtube-dl (2010.07.14-1) unstable; urgency=low

  * New upstream release:
    + add preliminary support for Dailymotion videos
    + improve support for WebM in YouTube
    + add support for the "original" video format in YouTube
    + add a --max-quality option
    + add support for youtu.be URLs
    + add fixes.
  * debian/patches/01-add-support-to-webm.patch:
    + update and refresh.

 -- Rogério Brito <rbrito@ime.usp.br>  Wed, 14 Jul 2010 22:39:54 -0300

youtube-dl (2010.06.06-1) unstable; urgency=low

  * New upstream release:
    + support for retrying connections after a 503 error
    + argument '-' can be used with -a to indicate stdin
    + support for webm formats
  * debian/patches/01-add-support-to-webm.patch:
    + remove parts applied upstream
    + update to download webm videos based on their quality

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 07 Jun 2010 04:16:54 -0300

youtube-dl (2010.04.04-3) unstable; urgency=low

  * Migrate the packaging to smaller dh(7) style.
  * Update the years of copyright.

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 01 Jun 2010 11:06:06 -0300

youtube-dl (2010.04.04-2) unstable; urgency=low

  * Add support to webm (vp8 + vorbis) format:
    + debian/patches/01-add-support-to-webm.patch: the code
    + debian/NEWS: the documentation
    + debian/control: the suggests field

 -- Rogério Brito <rbrito@ime.usp.br>  Sat, 29 May 2010 13:11:43 -0300

youtube-dl (2010.04.04-1) unstable; urgency=low

  * New upstream release:
    + allow grabbing videos from vevo.
    + allow download whole playlists and keep the videos numbered.
    + add support for new playlist style.
    + fix detection of multipage playlists.
    + insist a little bit more to grab videos from youtube.
    + add information extractor for video.yahoo.com.
    + fix cosmetic issues with rtmpdump.
    + add option --all-formats to grab all available formats for a given video.
    + add "-" (without quotes) as an alias to output videos to stdout.

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 04 Apr 2010 17:55:00 -0300

youtube-dl (2010.03.13-1) unstable; urgency=low

  * New upstream release
    + added option to disable the status/progress updates.
    + fine tuned the sequence of formats searched to discover the best quality.

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 14 Mar 2010 23:33:48 -0300

youtube-dl (2010.02.13-1) unstable; urgency=low

  * New upstream release
    + stronger parsing of URLs.
    + better generation of filenames.
  * debian/control:
    + include misc-depends due to debhelper.
    + the package is compliant with policy 3.8.4.

 -- Rogério Brito <rbrito@ime.usp.br>  Wed, 17 Feb 2010 00:19:23 -0200

youtube-dl (2010.01.19-1) unstable; urgency=low

  * New upstream release. As upstream does not provide a changelog, here
    are the highlights:
    + patched to add Google Video and Photobucket support
    + add support for using rtmpdump
    + added support to download all of a user's videos!
    + fix detection of uploader nickname in metacafe
    + take format 37 into account
    + add self-updating code
    + allow empty titles because they do appear in some videos
    + use default values for "continuedl" and "nooverwrites" parameters
    + avoid using Unicode strings when forming URL requests
    + improve preferred encoding detection method
  * Remove all patches (applied upstream).
  * Add suggests on rtmpdump.
  * Shorten the short description.
  * Include list of sites supported in the long description.

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 26 Jan 2010 11:28:40 -0200

youtube-dl (2009.09.13-2) unstable; urgency=low

  * change to "3.0 (quilt)" format.
  * add support for 1080p videos. Thanks Josh Triplett. Closes: #557042.
  * include a better manpage. Closes: #553919.
  * include the DMUA: yes field.
  * kindly reviewed by Li Daobing.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 19 Nov 2009 11:21:36 -0200

youtube-dl (2009.09.13-1) unstable; urgency=low

  * New upstream release
  * debian/watch:
    + adjust for the new upstream layout.
  * debian/control:
    + Standards-Version updated to 3.8.3. No changes needed.

 -- Rogério Brito <rbrito@ime.usp.br>  Sat, 10 Oct 2009 12:17:53 -0300

youtube-dl (2009.08.08-1~try01) unstable; urgency=low

  * The current maintainer seems busy (Closes: #491616):
    + ability to recognize more qualities of a video.
    + ability to automatically find the best quality video.
    + ability to download entire playlists.
    + ability to specify various urls. (Closes: #452071)
    + ability to resume interrupted downloads.
    + many other things.
  * debian/copyright:
    + rework the file.
    + mention that the package is in the public domain.
    + include my information.
    + update the URL of the package.
  * debian/control:
    + add a Homepage: field.
    + keeping the current manpage for now.
    + give more details in the long description.
    + list me as the maintainer.
    + Standards-Version updated to 3.8.2.
  * debian/watch:
    + let's help with automatic updates.

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 10 Aug 2009 08:14:08 -0300

youtube-dl (2008.03.22-1) unstable; urgency=low

  * New upstream release:
    - adds -f / --format command line option.

 -- Robert S. Edmonds <edmonds@debian.org>  Wed, 26 Mar 2008 13:19:23 -0400

youtube-dl (2008.03.08-1) unstable; urgency=low

  * New upstream release:
    - adds -b / --best-quality command line option.

 -- Robert S. Edmonds <edmonds@debian.org>  Wed, 12 Mar 2008 14:26:04 -0400

youtube-dl (2008.01.24-1) unstable; urgency=low

  * New upstream release; closes: #462427, #462428.
    - fixes youtube download issues.

 -- Robert S. Edmonds <edmonds@debian.org>  Thu, 24 Jan 2008 22:15:05 -0500

youtube-dl (2007.10.09-1) unstable; urgency=low

  * New upstream release.

 -- Robert S. Edmonds <edmonds@debian.org>  Mon, 08 Oct 2007 19:22:33 -0400

youtube-dl (2007.08.24-1) unstable; urgency=low

  * New upstream release; closes: #439363.

 -- Robert S. Edmonds <edmonds@debian.org>  Fri, 24 Aug 2007 13:54:40 -0400

youtube-dl (2007.06.22-1) unstable; urgency=low

  * New upstream release:
    - regex update.

 -- Robert S. Edmonds <edmonds@debian.org>  Thu, 21 Jun 2007 20:42:57 -0400

youtube-dl (2007.06.06-1) unstable; urgency=low

  * New upstream release:
    - "--title-too" command line option to print the video's title.

 -- Robert S. Edmonds <edmonds@debian.org>  Thu, 07 Jun 2007 01:04:01 -0400

youtube-dl (2007.03.27-1) unstable; urgency=low

  * New upstream release:
    - Progress meter.
    - "--literal" command line option to use the video title in the filename.
    - "--get-url" command line option to print the real video URL.

 -- Robert S. Edmonds <edmonds@debian.org>  Mon,  2 Apr 2007 21:46:56 -0400

youtube-dl (2007.02.18-1) unstable; urgency=low

  * New upstream release:
    - Diction.
    - Catches socket errors.

 -- Robert S. Edmonds <edmonds@debian.org>  Tue, 20 Feb 2007 13:57:32 -0500

youtube-dl (2007.01.19-1) unstable; urgency=low

  * New upstream release, closes: #406146.

 -- Robert S. Edmonds <edmonds@debian.org>  Sun, 28 Jan 2007 17:41:44 -0500

youtube-dl (2006.12.07-1) unstable; urgency=low

  * New upstream release:
    - Use -t to name the downloaded file after the title, closes: #395184.
    - Parses URLs without a leading "http://", closes: #400321.

 -- Robert S. Edmonds <edmonds@debian.org>  Sun, 10 Dec 2006 13:52:36 -0500

youtube-dl (2006.11.12-1) unstable; urgency=low

  * New upstream release.

 -- Robert S. Edmonds <edmonds@debian.org>  Sat, 25 Nov 2006 16:12:03 -0500

youtube-dl (2006.09.25-1) unstable; urgency=low

  * New upstream release.
  * python >= 2.4 is now required.

 -- Robert S. Edmonds <edmonds@debian.org>  Wed, 27 Sep 2006 17:43:07 -0400

youtube-dl (2006.08.28-1) unstable; urgency=low

  * Initial release, closes: #385748.

 -- Robert S. Edmonds <edmonds@debian.org>  Sun,  3 Sep 2006 19:43:27 -0400

